from events.types.payload import Payload


class ChildRoutinesSet(Payload):
    def __init__(self, child_id: str, routine_ids: list[str]):
        super().__init__({
            'child_id': child_id,
            'routine_ids': routine_ids
        })
